Commit 352d8559 authored by Harald Sitter's avatar Harald Sitter 🌼

do not install zsync anymore. it's useless now

using zsync_curl instead as we need https support
parent 95cdd6e4
......@@ -62,7 +62,7 @@ Dir.chdir('os-autoinst') do
end
# VM runner and run.rb helpers.
system('apt install -y kvm qemu zsync kmod') || raise
system('apt install -y kvm qemu kmod') || raise
system('bin/sync.rb') || raise if ENV['INSTALLATION']
exec('bin/run.rb')
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment